Skip to main content

コストセンターを取得する

エンドポイント​

GET https://api.verifik.co/v2/cost-centers/{id}

アカウントのコストセンターを 1 件返します。コード、国、有効かどうかが含まれます。

ヘッダー​

名前値
Content-Typeapplication/json
AuthorizationBearer <token>

パスパラメータ​

id​

型: string
必須: はい

作成時に返されたコストセンターの id です。

リクエスト例​

curl "https://api.verifik.co/v2/cost-centers/6acfbdda92451bac5d0a7ebe" \
-H "Authorization: Bearer $VERIFIK_TOKEN"

レスポンス例​

{
"data": {
"_id": "6acfbdda92451bac5d0a7ebe",
"client": "69c2b824295cd7d276e478ad",
"name": "スペイン運用",
"code": "SPAIN-OPS",
"country": "ES",
"active": true,
"createdAt": "2026-10-14T17:37:30.469Z",
"updatedAt": "2026-10-14T17:37:30.469Z"
}
}

data はコストセンターオブジェクトです。

エラーレスポンス​

{
"message": "cost_center_not_found",
"code": "NotFound"
}